Skip to main content
POST
Postprocess Clarity Snapshot

Authorizations

Authorization
string
header
required

API key authentication. Get your API key from the Duvo dashboard.

Path Parameters

process_id
string<uuid>
required

The clarity process id

Body

application/json
type
enum<string>
required
Available options:
current_process
current_process_id
string<uuid>
required

ID of the clarity_current_process snapshot to re-postprocess.

scope
enum<string>

Which current-process agents to re-run. missing_info re-runs only the missing-info agent. Defaults to all.

Available options:
all,
missing_info

Response

Default Response

success
boolean
required